.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8d67152e-c5bd-cc8a-fddd-48442d546c03 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-17f4e851-1825-5aa6-adae-851043aa28a7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29d6496e-7e75-8d58-af54-d1c25628ff0f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7f914ec-6b99-a998-ea54-2bc524a05cd5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5de26168-da83-4882-39e6-82ad0e5cc8e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27cb1db0-d88a-c98b-d25a-ec851dbd59be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d778a80e-e65f-8e8b-3a87-653bf40c4ff0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0eb0152c-8166-ef0d-418a-6cd4b8e0565d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38e50b7f-3220-dcbb-c96e-1a311c67fbe5 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-809e8c49-6a43-31cb-2c13-9d9a0152187e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3e9150d-41b6-2607-a8d1-b59fb9b3646b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d931da06-77f5-9410-1016-8fa5eeb19abb {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3e9e4e0e-22fa-8a1a-6bbe-315e48f980ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
